## speechd-up 0.5~20110719

=== debian/changelog ===
speechd-up (0.5~20110719-15) unstable; urgency=medium

  * control: Drop dependency on now-obsolete lsb-base.
  * clean: Drop generated file (Closes: Bug#1046445)
  * rules: Fix FTCBFS: Do not pass host cflags to native build

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Dec 2023 01:24:06 +0100

speechd-up (0.5~20110719-14) unstable; urgency=medium

  * control: Make Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:49:42 +0100

speechd-up (0.5~20110719-13) unstable; urgency=medium

  * rules: Ignore startup error (Closes: Bug#985965)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 07 Sep 2022 01:21:45 +0200

speechd-up (0.5~20110719-12) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/punct: Fix punctuation levels.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Aug 2022 23:33:17 +0200

speechd-up (0.5~20110719-11) unstable; urgency=medium

  [ Samuel Thibault ]
  * info: install info file from installed path.
  * control: Set Rules-Requires-Root to no.
  * rules: Avoid using help2man when cross-building.
  * control: Add native dependencies.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Move source package lintian overrides to debian/source.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove 1 unused lintian overrides.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libspeechd-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Dec 2021 12:28:11 +0100

speechd-up (0.5~20110719-10) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.
  * patches/unicode: Fix assertion failed when speaking some Unicode
    characters (Closes: Bug#969488)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Sep 2020 19:09:55 +0200

speechd-up (0.5~20110719-9) unstable; urgency=medium

  * patches/no-common: Fix build with gcc-10 (Closes: Bug#957832)
  * control: Update alioth list domain.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 20 May 2020 10:40:00 +0200

speechd-up (0.5~20110719-8) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * copyright: Fix FSF address.
  * control: Build-Depend on help2man.
  * patches/help2man: Generate manpage from help.
  * manpages: Install manpage.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Dec 2019 18:38:25 +0100

speechd-up (0.5~20110719-7) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.
  * control: Make speechd-up depend on lsb-base.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:34:28 +0200

speechd-up (0.5~20110719-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes).
  * speechd-up.init: Fix startup/shutdown.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 18:57:38 +0200

speechd-up (0.5~20110719-5) unstable; urgency=low

  * Team upload.
  * Build against speech-dispatcher 0.8
   - Add patch to find libspeechd.h on new location
  * Update Vcs-* fields to canonical location
  * Add Homepage field
  * Add lintian override for dual licensed gfdl/gpl file
  * Drop hardening-wrapper dependency and instead bump debhelper version to 9

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Feb 2014 12:11:32 +0100

speechd-up (0.5~20110719-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * control: Drop spurious libdotconf1.0 build-dependency, already pulled by
    libdotconf-dev. Closes: #733920.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 Jan 2014 00:54:24 +0100

speechd-up (0.5~20110719-3) unstable; urgency=low

  * patches/texinfo: Fix fdl.texi. Closes: #713317.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:53:44 +0200

speechd-up (0.5~20110719-2) unstable; urgency=low

  * debian/speechd-up.init: Remove the speakup_soft module before the speakup
    module, otherwise the latter can't be removed due to dependency.
  * control:
    - Set maintainer to debian-accessibility team, add myself as uploader.
    - Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Jun 2012 23:15:37 +0200

speechd-up (0.5~20110719-1) unstable; urgency=low

  * Imported package from ubuntu, start of Debian packaging. Closes: #634933.
  * debian/control: Change the priority and section fields, so that they
    fix the disparity with ftpmaster.
  * debian/README: Add additional information to help the user configuring the
    package

 -- Jean-Philippe MENGUAL <texou@accelibreinfo.eu>  Fri, 09 Sep 2011 02:27:07 +0200

speechd-up (0.5-1ubuntu13) jaunty; urgency=low

  * Updated

 -- Martin Sukany <martin@suky.xmpp.cz>  Sat, 28 Mar 2009 11:01:01 +0100

speechd-up (0.5-1ubuntu12) intrepid; urgency=low

  * Verze pro interpid

 -- Martin Sukany <martin@suky.xmpp.cz>  Sun, 05 Oct 2008 14:27:42 +0200

speechd-up (0.5-1ubuntu11) intrepid; urgency=low

  * New upstream version

 -- Martin Sukany <martin@suky.xmpp.cz>  Sun, 05 Oct 2008 14:27:25 +0200

speechd-up (0.5-1ubuntu10) hardy; urgency=low

  * Added support for 64bit

 -- Martin Sukany <martin@suky.xmpp.cz>  Mon, 25 Aug 2008 11:19:11 +0200

speechd-up (0.5-1ubuntu9) hardy; urgency=low

  * Uprava speechd-up.c (odkaz na soubor se znakovou tabulkou)

 -- Martin Sukany <martin@suky.xmpp.cz>  Thu, 01 May 2008 22:03:43 +0200

speechd-up (0.5-1ubuntu8) hardy; urgency=low

  * Uprava zavislosti

 -- Martin Sukany <martin@suky.xmpp.cz>  Thu, 01 May 2008 17:45:58 +0200


