=== debian/control ===
Source: speechd-up
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>,
           Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12),
               libdotconf-dev, libdotconf-dev:native,
               libspeechd-dev, libspeechd-dev:native,
               pkg-config,
               help2man,
               texinfo
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/a11y-team/speechd-up.git
Vcs-Browser: https://salsa.debian.org/a11y-team/speechd-up
Homepage: https://github.com/williamh/speechd-up.git

Package: speechd-up
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, speech-dispatcher
Description: Interface between Speech Dispatcher and SpeakUp
 SpeechD-Up provides an interface daemon between Speakup (kernel based
 screen reader) and Speech Dispatcher (common interface to speech
 synthesis). Using SpeechD-Up, you can make Speakup work with software
 synthesizers like Flite or Festival. This interface is in no way optimal
 and it suffers of many problems. Some users still find it useful.
 If you want to have sound on the console with a commercial speech synthetiser,
 such as ibmtts, you need a connector between the speech synthetiser and the
 speakup_soft module. As there has not been any usable connector since Squeeze,
 this package has this function. It is useless if you use a free speech
 synthetiser as Espeak, since a connector exists and is packaged: see the
 espeakup package. It is also useless if you use speechd-el with Emacs.
