=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@

ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
override_dh_auto_configure:
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_configure --reload-all-buildenv-variables
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build
	dh_auto_clean
	dh_auto_configure
endif

override_dh_auto_build:
	dh_auto_build -- --assume-new=speechd-up.1

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- --assume-new=speechd-up.1
	
override_dh_auto_clean:
	dh_auto_clean
	-rm speechd-up.info

override_dh_installinit:
	dh_installinit --error-handler=true
