=== debian/watch ===
# This package is from a git repository. Update with git pull the local copy,
# fetched on the URL mentioned in the copyright file.
# This package uses repository, newer than the ubuntu release.
